# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
externalif: "ue0"
latitude  : "52.11836"
location  : "Fam van der Zwet, Nieuweweg 3, 2381 NW,Zoeterwoude "
longitude : "4.50131"
masterip  : "172.27.129.1"
monitoring_group: "wzoeterwoude"
nodename  : "Zwet"
nodetype  : "Hybrid"
rdnap_x   : 94326
rdnap_y   : 459275
release   : "9.0-RELEASE"
remote_access: "rvdzwet.xs4all.nl:1022"
rdr_host  : "rvdzwet.xs4all.nl"
rdr_rules :
- ['tcp', 9080, '172.17.0.41', 80]
- ['tcp', 9081, '172.17.0.42', 554]
- ['tcp', 9082, '172.17.0.43', 554]
- ['tcp', 9083, '172.17.0.44', 80]
- ['tcp', 9084, '172.17.0.43', 80]
- ['tcp', 9085, '172.17.0.42', 80]
- ['tcp', 9086, '172.17.0.45', 21]
- ['tcp', 9087, '172.17.0.45', 3389]
- ['tcp', 9090, '172.17.2.67', 80]
- ['tcp', 9091, '172.16.9.237', 88]
- ['tcp', 9092, '172.17.51.5', 80]
- ['tcp', 9093, '172.16.3.142', 8080]
- ['tcp', 9094, '172.17.20.5', 80]
- ['tcp', 9095, '172.17.20.5', 554]
- ['tcp', 9096, '172.17.13.66', 88]
- ['tcp', 9097, '172.16.3.190', 8080]
- ['tcp', 9098, '172.16.3.134', 8080]
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: True
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor Tuin"
  ip         : "172.27.129.1/26"
  sdesc      : "2buurt"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "ap-ZTW-Zwet-Tuin"
  dhcp       : "10-60"
  status     : "up"


iface_ue0:
  comment    : "Link to house"
  ip         : "192.168.178.51/24"
  sdesc      : "2house"
  type       : "eth"
  dhcp       : False
  status     : "up"


iface_ue0_alias0:
  comment    : "Link to buzz"
  ip         : "172.27.129.65/28"
  sdesc      : "2buzz"
  type       : "eth"
  status     : "up"

iface_ue1:
  comment    : "Link to MuziekCentrum"
  ip         : "172.16.9.89/29"
  sdesc      : "2muziekcentrum"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-w.zwet.wleiden.net"
  dhcp       : False
  compass    : "w"
  ns_ip      : "172.16.9.90/29"
  ns_mac     : "dc:9f:db:64:2d:2c"
  bridge_type: "NanoStation5"
  status     : "up"

iface_vr0:
  comment    : "Link naar JAR"
  ip         : "172.16.4.49/29"
  sdesc      : "2jar"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-z.zwet.wleiden.net"
  dhcp       : False
  compass    : "zo"
  ns_ip      : "172.16.4.50/29"
  ns_mac     : "00:27:22:10:fd:d5"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr1:
  comment    : "Link to PVKerkDuif"
  ip         : "172.16.16.169/29"
  sdesc      : "2pvkerkduif"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-o.zwet.wleiden.net"
  dhcp       : False
  compass    : "o"
  ns_ip      : "172.16.16.170/29"
  ns_mac     : "00:15:6d:bd:89:93"
  bridge_type: "NanoStation5"
  status     : "up"


iface_vr2:
  comment    : "Omni voor de Buurt"
  ip         : "172.27.129.129/26"
  sdesc      : "2buurt"
  mode       : "ap-wds"
  type       : "eth"
  ssid       : "ap-ZTW-Zwet-Buurt"
  dhcp       : "140-180"
  ns_ip      : "172.27.129.130/26"
  ns_mac     : "00:27:22:66:6c:bc"
  bridge_type: "Bullet M2"
  status     : "up"


